@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.cmsbox a {
  color: #00a7fe;
}

.cmsbox em {
  font-style: italic;
}

.cmsbox h1,
.cmsbox h2,
.cmsbox h3,
.cmsbox h4,
.cmsbox h5,
.cmsbox h6 {
  font-weight: bold;
}

.cmsbox h1 {
  font-size: 2.0rem;
}

.cmsbox h2 {
  font-size: 1.8rem;
}

.cmsbox h2 + p {
  margin-top: 30px;
}

@media only screen and (max-width: 766px) {
  .cmsbox h2 + p {
    margin-top: 15px;
  }
}

.cmsbox h3 {
  font-size: 1.5rem;
}

.cmsbox h3 + p {
  margin-top: 30px;
}

@media only screen and (max-width: 766px) {
  .cmsbox h3 + p {
    margin-top: 15px;
  }
}

.cmsbox h4 {
  font-size: 1.4rem;
}

.cmsbox h4 + p {
  margin-top: 30px;
}

@media only screen and (max-width: 766px) {
  .cmsbox h4 + p {
    margin-top: 15px;
  }
}

.cmsbox h5 {
  font-size: 1.3rem;
}

.cmsbox h5 + p {
  margin-top: 30px;
}

@media only screen and (max-width: 766px) {
  .cmsbox h5 + p {
    margin-top: 15px;
  }
}

.cmsbox h6 {
  font-size: 1.2rem;
}

.cmsbox h6 + p {
  margin-top: 30px;
}

@media only screen and (max-width: 766px) {
  .cmsbox h6 + p {
    margin-top: 15px;
  }
}

.cmsbox p {
  margin-bottom: 60px;
}

@media only screen and (max-width: 766px) {
  .cmsbox p {
    margin-bottom: 40px;
  }
}

.cmsbox strong {
  font-weight: bold;
}

.cmsbox img {
  max-width: 100%;
  height: auto;
}

.cmsbox_thumb {
  float: right;
  margin-left: 20px;
  margin-top: 60px;
}

@media only screen and (max-width: 766px) {
  .cmsbox_thumb {
    float: inherit;
    margin: 20px auto 0;
    display: block;
  }
}

.cmsboxen {
  font-size: 1.8rem;
  line-height: 3.2rem;
}

.thumb {
  max-height: 300px;
  overflow: hidden;
  text-align: center;
}

.thumb img {
  max-width: 100%;
}

.thumb_img {
  max-width: 100%;
}

main .table-box a,
main ul a,
main ul span {
  font-size: 1.0rem;
}

@media only screen and (max-width: 766px) {
  main .table-box a,
  main ul a,
  main ul span {
    font-size: 1.0rem;
  }
}

main .side__group--news ul a,
main ul a.list-group__item,
main ul li.list-group a,
main ul li.list-group span,
main ul li.navi-bottom__box__item a {
  font-size: inherit;
}

.content-box__right a.title-lv6:hover {
  opacity: 0.6;
}

.content-box-wrap {
  box-sizing: border-box;
}

.content-box-wrap ul {
  box-sizing: border-box;
}

.content-box-wrap ul li {
  box-sizing: border-box;
}

.content-box-wrap .list-group {
  box-sizing: border-box;
}

.cms-btn {
  text-align: center;
  display: block;
  color: #fff;
  background-color: #00a7fe;
  padding: 15px 0;
  cursor: pointer;
}

.cms-list {
  display: none;
}

.cmsbox table {
  width: 100%;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  margin: 10px 0;
}

@media only screen and (max-width: 766px) {
  .cmsbox table {
    margin: 5px 0;
  }
}

.cmsbox table td {
  border-bottom: 1px solid #000;
  padding: 15px;
}

@media only screen and (max-width: 766px) {
  .cmsbox table td {
    padding: 10px;
  }
}

.cmsbox table td + td {
  border-left: 1px solid #000;
}

.cmsbox table th {
  border-bottom: 1px solid #000;
  padding: 15px;
  vertical-align: middle;
  width: 200px;
}

@media only screen and (max-width: 766px) {
  .cmsbox table th {
    padding: 5px;
  }
}

.cmsbox table th + th,
.cmsbox table th + td {
  border-left: 1px solid #000;
}

.cmsbox table.table-normal {
  border: none;
}

.cmsbox table.table-normal th, .cmsbox table.table-normal td {
  padding: 0;
  border: none;
  text-align: left;
  width: auto;
}

.fa-angle-up:before {
  font-family: FontAwesome;
}

.cmsbox__2col {
  clear: both;
  overflow: hidden;
}

.cmsbox__2col--img {
  float: right;
  margin-left: 10px;
  max-width: 350px;
  width: 100%;
}

@media only screen and (max-width: 766px) {
  .cmsbox__2col--img {
    float: none;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

.cmsbox__2col--text {
  font-size: 12px;
  line-height: 1.2;
  margin-top: 5px;
}

.cmsbox__2col .cmsbox__2col--text {
  margin-bottom: 0;
}

@media only screen and (max-width: 766px) {
  .cmsbox__2col .cmsbox__2col--text {
    margin-bottom: 10px;
  }
}

.cms-title-v1 {
  display: block;
  color: #00BFFF;
  margin-bottom: 10px !important;
  font-weight: bold;
  font-size: 23px !important;
}

@media only screen and (max-width: 766px) {
  .cmsbox__img {
    float: none;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

.cmsbox__img--text {
  font-size: 12px;
  line-height: 1.2;
  margin-top: 5px;
}

.cmsbox__img .cmsbox__img--text {
  margin-bottom: 0;
}

@media only screen and (max-width: 766px) {
  .cmsbox__img .cmsbox__img--text {
    margin-bottom: 10px;
  }
}

.cmsbox__flex-v1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

.cmsbox__flex-v1__item {
  display: block;
  padding: 10px;
  width: 50%;
  border: 1px solid #ced4d9;
}

.cmsbox__flex-v1__item:nth-of-type(even) {
  border-left: none;
}

.cmsbox__flex-v1__item:nth-of-type(n+3) {
  border-top: none;
}

.cmsbox__flex-v1__item--img {
  text-align: center;
}

.cmsbox__flex-v1__item__main {
  display: block;
}

.cmsbox__flex-v1__item__main--title {
  font-weight: bold;
  margin-bottom: 5px !important;
}

.table-box table tr:first-of-type td {
  background-color: #ccc;
  font-weight: bold;
}

.page-nation {
  margin-top: 50px;
  text-align: center;
}

.page-nation__prev {
  margin-right: 20px;
}

.page-nation__next {
  margin-left: 20px;
}

.page-nation .current_page {
  color: #00a7fe;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb50 {
  margin-bottom: 50px;
}

@media only screen and (max-width: 766px) {
  .mb50 {
    margin-bottom: 25px;
  }
}

.mb60 {
  margin-bottom: 60px;
}

@media only screen and (max-width: 766px) {
  .mb60 {
    margin-bottom: 30px;
  }
}

.text-default {
  line-height: 1.5;
}

.seminar_text {
  line-height: 1.8;
}

.seminar_wrap {
  max-width: 750px;
  width: 100%;
  display: block;
}

.seminar_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 80px;
}

@media only screen and (max-width: 766px) {
  .seminar_box {
    margin-top: 40px;
  }
}

.seminar_box__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 30%;
  box-sizing: border-box;
}

@media only screen and (max-width: 766px) {
  .seminar_box__item {
    width: 48%;
  }
}

.seminar_box__item:nth-of-type(n+4) {
  margin-top: 35px;
}

@media only screen and (max-width: 766px) {
  .seminar_box__item:nth-of-type(n+4) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 766px) {
  .seminar_box__item:nth-of-type(n+3) {
    margin-top: 20px;
  }
}

.seminar_box__item--thumb, .seminar_box__item--title {
  display: block;
  text-align: center;
  background-color: #eeeeee;
  box-sizing: border-box;
  width: 100%;
}

.seminar_box__item--thumb img, .seminar_box__item--title img {
  max-width: 100%;
}

.seminar_box__item--title {
  padding: 20px;
  max-height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media only screen and (max-width: 766px) {
  .seminar_box__item--title {
    padding: 10px;
    line-height: 1.2;
    font-size: 12px;
  }
}

.seminar_box__item-v2 {
  width: 100%;
  max-width: 400px;
}

@media only screen and (max-width: 766px) {
  .seminar_box__item-v2 {
    max-width: 100%;
  }
}

.seminar_box__item-v2--title {
  font-size: 20px;
  max-height: 70px;
}

.seminar_box__item-v2--img img {
  max-width: 270px;
}

@media only screen and (max-width: 766px) {
  .seminar_box__item-v2--img img {
    max-width: 100%;
  }
}

.seminar_table + .seminar_table {
  margin-top: 60px;
}

@media only screen and (max-width: 766px) {
  .seminar_table + .seminar_table {
    margin-top: 30px;
  }
}

.seminar_table--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 766px) {
  .seminar_table--flex {
    display: block;
  }
}

.seminar_table--title {
  text-align: center;
  background-color: #eeeeee;
  padding: 15px;
  width: 100%;
  display: block;
  box-sizing: border-box;
  font-size: 20px;
}

.seminar_table__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
  border-bottom: 1px dashed #a0a0a0;
}

.seminar_table__main-left {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

@media only screen and (max-width: 766px) {
  .seminar_table__main-left {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.seminar_table__main--item {
  text-align: center;
  padding: 15px 0;
}

.seminar_table__main--item-max {
  width: 100%;
}

.seminar_table__main--item-half {
  width: 50%;
}

.seminar_table__main--item-3col {
  width: 20%;
  text-align: left;
  padding-left: 5%;
  white-space: nowrap;
}

@media only screen and (max-width: 766px) {
  .seminar_table__main--item-3col {
    width: 100%;
    padding: 0;
  }
}

.seminar_table__main--item-3col:nth-of-type(1) {
  padding-top: 15px;
}

.seminar_table__main--item-3col:nth-of-type(3) {
  padding-bottom: 15px;
}

@media only screen and (max-width: 766px) {
  .seminar_table--scroll {
    overflow-x: scroll;
  }
}

.seminar_table-v2 {
  border: 1px solid #ccc;
}

@media only screen and (max-width: 766px) {
  .seminar_table-v2 {
    width: 800px;
  }
}

.seminar_table-v2-title {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  text-align: center;
}

.seminar_table-v2-title--v1 {
  width: 10%;
}

.seminar_table-v2-title--v2 {
  width: 50%;
}

.seminar_table-v2-title--v3 {
  width: 15%;
}

.seminar_table-v2-text--c {
  text-align: center;
}

.seminar_table-v2 tr + tr {
  border-top: 1px solid #ccc;
}

.seminar_table-v2 td {
  padding: 10px;
  line-height: 1.6;
  font-family: 'Noto Sans Japanese';
}

.seminar_table-v2 td + td {
  border-left: 1px solid #ccc;
}

.seminar-archive {
  width: 100%;
}

.seminar-archive + .seminar-archive {
  margin-top: 30px;
}

@media only screen and (max-width: 766px) {
  .seminar-archive + .seminar-archive {
    margin-top: 20px;
  }
}

.seminar-archive--title {
  background-color: #eeeeee;
  display: block;
  width: 100%;
  padding: 15px 0;
  cursor: pointer;
  -webkit-transition: .5s;
  transition: .5s;
  font-size: 20px;
}

@media only screen and (max-width: 766px) {
  .seminar-archive--title {
    font-size: 16px;
  }
}

.seminar-archive--title:hover {
  background-color: #00a7fe;
  color: #fff;
}

.seminar-archive--title:hover .seminar-archive--title--arrow:before {
  border-color: #fff;
}

.seminar-archive--title--arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.seminar-archive--title--arrow:before {
  content: '';
  display: block;
  border-top: 2px solid #333333;
  border-right: 2px solid #333333;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  width: 5px;
  height: 5px;
  margin-top: 3px;
  margin-right: 14px;
  -webkit-transition: .5s;
  transition: .5s;
}

.seminar-archive--title.js-toggle {
  background-color: #00a7fe;
  color: #fff;
}

.seminar-archive--title.js-toggle .seminar-archive--title--arrow:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 0;
  border-color: #fff;
}

.seminar-archive--title-v2 {
  background-color: #eeeeee;
  display: block;
  width: 100%;
  padding: 15px 30px;
  -webkit-transition: .5s;
  transition: .5s;
  font-size: 20px;
  margin-bottom: 15px;
  box-sizing: border-box;
}

@media only screen and (max-width: 766px) {
  .seminar-archive--title-v2 {
    font-size: 16px;
  }
}

.seminar-archive--title-v3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 35px;
}

@media only screen and (max-width: 766px) {
  .seminar-archive--title-v3 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}

.seminar-archive__list {
  display: none;
}

.seminar-archive__list--item {
  padding: 20px 0;
  border-bottom: 2px dotted #a0a0a0;
}

.message-box {
  margin-left: 90px;
}

@media only screen and (max-width: 766px) {
  .message-box {
    margin-left: 0;
  }
}

.common-hover {
  -webkit-transition: .5s;
  transition: .5s;
}

.common-hover:hover {
  opacity: .7;
}

.common-img {
  max-width: 100%;
  display: block;
}

.common-img--max40 {
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 766px) {
  .common-img--max40 {
    width: 40%;
  }
}

.common-btn {
  color: #fff;
  text-align: center;
  font-size: 24px;
  background-color: #00a7fe;
  border: 1px solid #00a7fe;
  padding: 10px;
  display: block;
  font-weight: 500;
  -webkit-transition: .5s;
  transition: .5s;
}

.common-btn:hover {
  background-color: #fff;
  color: #00a7fe;
}

.common-btn-v2 {
  color: #fff;
  background-color: #00a7fe;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 62%;
  height: 54px;
  font-size: 24px;
  font-weight: bold;
}

@media only screen and (max-width: 766px) {
  .common-btn-v2 {
    width: 100%;
    font-size: 16px;
  }
}

.common-icon--pen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.common-icon--pen:before {
  content: '\f040';
  display: block;
  font-family: 'FontAwesome';
  margin-right: 15px;
}

@media only screen and (max-width: 766px) {
  .common-icon--pen:before {
    margin-right: 10px;
  }
}

.common-text--bold {
  font-weight: bold;
}

.common-text--deco {
  text-decoration: underline;
}

.common-text--link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.common-text--link:before {
  content: '';
  display: block;
  border-top: 1px solid #00a7fe;
  border-right: 1px solid #00a7fe;
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-right: 5px;
}

.common-text--color {
  color: #00a7fe;
}

.common-text--normal {
  line-height: 1.5;
}

.common-text--box {
  border: 1px solid #eeeeee;
  padding: 30px;
}

@media only screen and (max-width: 766px) {
  .common-text--box {
    padding: 15px;
  }
}

.common-text--right {
  text-align: right;
}

.common-text--child {
  margin-left: 1em;
}

.common-list--item + .common-list--item {
  margin-top: 10px;
}

.sec-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}

.sec-flex--pc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}

@media only screen and (max-width: 766px) {
  .sec-flex--pc {
    display: block;
  }
}

.sec-flex--pc-v2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 40px;
}

@media only screen and (max-width: 766px) {
  .sec-flex--pc-v2 {
    display: block;
  }
}

.sec-flex--pc-v3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}

@media only screen and (max-width: 766px) {
  .sec-flex--pc-v3 {
    display: block;
  }
}

.sec-flex--pc-v3--item {
  width: 30%;
}

@media only screen and (max-width: 766px) {
  .sec-flex--pc-v3--item {
    display: block;
    width: 100%;
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
  }
}

.sec-flex--pc-v4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 20px;
}

@media only screen and (max-width: 766px) {
  .sec-flex--pc-v4 {
    display: block;
  }
}

.sec-flex-v3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.sec-flex-v4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sec-flex--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.sec-flex--img {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}

@media only screen and (max-width: 766px) {
  .sec-flex--img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
  }
}

.sec-flex--main-v2 {
  margin-left: 20px;
}

@media only screen and (max-width: 766px) {
  .sec-flex--main-v2 {
    margin-left: 0;
  }
}

.sec-flex--desc {
  max-width: 500px;
}

.sec-flex--half {
  width: 48%;
}

@media only screen and (max-width: 766px) {
  .sec-flex--half {
    width: 100%;
  }
}

.sec-flex--half-short {
  width: 42%;
}

@media only screen and (max-width: 766px) {
  .sec-flex--half-short {
    width: 100%;
  }
}

.newsbox {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
  border: 1px solid #a0a0a0;
  padding: 40px;
  margin-bottom: 50px;
  box-sizing: border-box;
}

@media only screen and (max-width: 766px) {
  .newsbox {
    width: 92%;
    padding: 20px;
  }
}

.newsbox--title {
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  margin-bottom: 20px;
}

@media only screen and (max-width: 766px) {
  .newsbox--title {
    font-size: 20px;
    margin-bottom: 10px;
  }
}

.newsbox--text {
  line-height: 1.5;
}

.box-top {
  position: relative;
  pointer-events: none;
}

.box-top--main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #666;
  color: #fff;
  z-index: 20;
}

.box-top--main-v2 {
  width: 130px;
  height: 45px;
  position: absolute;
  top: calc(53% - 55px);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgba(255, 0, 0, 0.8);
  color: #fff;
  font-weight: bold;
  z-index: 20;
  font-size: 24px;
}

.box-top.common-btn {
  border-color: #666;
}

.small-text {
  font-size: 14px;
}

.accent-text {
  color: #f00;
}

.page-311 .cmsbox_thumb {
  display: none;
}
